Bug 506461 - "Continue" button missing in cups admin WebUI
"Continue" button missing in cups admin WebUI
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 08:51 EDT by Masakazu Takahashi
Modified: 2009-07-23 15:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4-0.rc1.10.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 15:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
entering new printer name (54.09 KB, image/x-png)
2009-06-17 08:52 EDT, Masakazu Takahashi
no flags Details
fixed by cups-1.4-0.rc1.4.fc11 (60.33 KB, image/x-png)
2009-06-22 09:43 EDT, Masakazu Takahashi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 3229 None None None Never

  None (edit)
Description Masakazu Takahashi 2009-06-17 08:51:09 EDT
Description of problem:
Cups admin WebUI doesn't show "Continue" button when enters new printer name.


Version-Release number of selected component (if applicable):
cups-1.4.0-0.b2.18.fc11.i586


How reproducible:
everytime.


Steps to Reproduce:
1. open https://servername:631/ in Web browser
2. step into add printer


Actual results:
"Continue" button missing in printer name setting.
(see attachment, taken in Japanese environment)


Expected results:
Shows "Continue" button.


Additional info:
"" seems not be balanced in /usr/share/cups/templates/add-printer.tmpl:

<TD><INPUT TYPE="CHECKBOX" NAME="PRINTER_IS_SHARED" {PRINTER_IS_SHARED=1?CHECKED:}">
Comment 1 Masakazu Takahashi 2009-06-17 08:52:09 EDT
Created attachment 348249 [details]
entering new printer name
Comment 2 Tim Waugh 2009-06-17 11:17:00 EDT
Thanks for spotting the problem and reporting it.
Comment 3 Fedora Update System 2009-06-19 09:32:45 EDT
cups-1.4-0.rc1.3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6680
Comment 4 Tim Waugh 2009-06-21 17:47:51 EDT
cups-1.4-0.rc1.4.fc11 fixes the problem in the language-specific templates as well.
Comment 5 Masakazu Takahashi 2009-06-22 09:43:16 EDT
Created attachment 348901 [details]
fixed by cups-1.4-0.rc1.4.fc11
Comment 6 Fedora Update System 2009-06-24 15:43:01 EDT
cups-1.4-0.rc1.4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6680
Comment 7 Fedora Update System 2009-07-03 15:50:40 EDT
cups-1.4-0.rc1.7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6680
Comment 8 Fedora Update System 2009-07-19 06:15:46 EDT
cups-1.4-0.rc1.10.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6680
Comment 9 Fedora Update System 2009-07-23 15:07:37 EDT
cups-1.4-0.rc1.10.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.